
table#search-criteria tbody tr:first-child td:first-child select
/*,table#search-criteria tbody tr:first-child td:last-child i*/
{
    display: none;
}



table#search-criteria select,
table#search-criteria input,
#results table td input{
    margin: 0;
}

.chosen-container-single .chosen-single,
.chosen-container-multi{
    margin: 0;
}

th.sorted.asc:after {
    content: "  \2191";
}
th.sorted.desc:after {
    content: " \2193";
}
th[data-sort]{
    cursor: pointer;
}